---

# - name: reload_haproxy
#   ansible.builtin.systemd:
#     name: "{{ item }}"
#     enabled: true
#     state: reloaded
#   with_items:
#     - "haproxy"

- name: disable_swap
  shell: |
    swapoff -a
